Class | Sequel::SQL::Wrapper
In: | lib/sequel/sql.rb
Parent: | GenericExpression

A `Wrapper` is a simple way to wrap an existing object so that it supports the Sequel DSL.

### Methods

new

### Attributes

value | [R] | The underlying value wrapped by this object.

### Public Class methods

new(value)

Set the value wrapped by the object.

[Source]

          # File lib/sequel/sql.rb, line 1581
    1581:       def initialize(value)
    1582:         @value = value
    1583:       end

[Validate]